<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.xxrv.coupon">

    <application>
        <activity android:name=".CarCouponActivity"></activity>
        <activity android:name=".CouponAllActivity" />
    </application>

</manifest>